Next: tools, Previous: history, Up: Top

## 3 Getting to know your workspace

This section will help you familiarize yourself with the framework of the TOra application which is common to all tools in the toolkit.

- Elements of the main window
- Connecting to a database
- What privileges do you need to run TOra
- Using editors
- Using lists
- Using charts
- Search & Replace
- Options
- Other common elements